/*  Text-Formatting Style Sheet for Scontsas.com */

p	{
	padding-bottom: 12px;
	}


p.intpages {
	color: #a08a65;
	font-size: 110%;
	font-family: Times New Roman, serif;
	padding-left: 10px;
	padding-right: 10px;
	}

p.intpagescenter {
	color: #a08a65;
	font-size: 110%;
	font-family: Times New Roman, serif;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	}


h1	{
	font-family: arial, verdana, helvetica, sans-serif;
	}

h1.center	{
	text-align: center;
	}

ul.bullets {
	list-style-position: inside;
	padding-left: 50px;
	color: #a08a65;
	font-size: 110%;
	font-family: Times New Roman, serif;
	padding-right: 10px;
	list-style: none;
	list-style-type: disc;
	}

ul.intpages {
	list-style-image: none;
	list-style-type: none;
	}

li.intpages {
	float: left;
	padding-left: 20px;
	}

p.center {
	text-align: center;
	}

h2.centeritalic {
	text-align: center;
	font-style: italic;
	}
